/* Localized versions of Info.plist keys */

CFBundleName = "coreaudiotovsthostbridge";
CFBundleShortVersionString = "coreaudiotovsthostbridge version 1.0.0b1";
CFBundleGetInfoString = "coreaudiotovsthostbridge version 1.0.0b1, Copyright (c) 2003 deep sea software.";
NSHumanReadableCopyright = "Copyright (c) 2003 deep sea software.";
